.row {
    max-width: 82rem;
    margin-left: auto;
    margin-right: auto;
}
body{
    font-family: 'Roboto', sans-serif;
}
.alert{
    background: #f15b5a;
    text-align: center;
    position: fixed;
    width: 100%;
    z-index: 100;
    bottom: 0;
    padding-top: 16px;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
}
.sticky{
    z-index: 5;
}
.top-info-mob{
    padding: 20px 0px;
}
.top-nav{
    padding: 20px 0px;
}
.top-nav i{
    float: right;
    margin-right: 20px;
    color: #f15b5a;
}
.top-nav p{
    float: right;
    color: rgb(103, 201, 224);
    font-weight: 700;
    margin-top: 2px;
 }
.top{
    margin-top: 20px;
}
.is-dropdown-submenu {
    border: 0px;
    background: rgb(103, 201, 224);
}
.booking{
    color: rgb(103, 201, 224);
    text-transform: uppercase;
    font-weight: 700;
    float: right;
    width: 100%;
    background: #fff;
    height: 54px;
    text-align: center;
    line-height: 54px;
    font-size: 14px;
}
.menu-box{
    background: rgb(103, 201, 224);
}
.dropdown.menu li{
    border-right: 1px solid rgba(255,255,255, 0.3);
}
.dropdown.menu li:last-child{
    border: 0px;
}
.dropdown.menu a {
    padding: 1.2rem 1rem;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
}
.dropdown.menu a:hover{
    background: #fff;
    color: rgb(103, 201, 224);;
}
.dropdown.menu > li.is-dropdown-submenu-parent > a::after {
    display: block;
    width: 0;
    height: 0;
    border: inset 6px;
    content: '';
    border-bottom-width: 0;
    border-top-style: solid;
    border-color: #fff transparent transparent;
    right: 14px;
    margin-top: -3px;
}
.dropdown.menu > li.is-dropdown-submenu-parent > a {
    position: relative;
    padding-right: 2.5rem;
    font-size: 15px;
}
.home h2{
    font-size: 26px;
    font-weight: 700;
    text-align: center;
    margin: 30px 0px;
    color: #3c3d41;
}
.home h3, .page h3{
    font-size: 18px;
    text-transform: uppercase;
    margin: 20px 0px;
    font-weight: 700;
}
.home h2:after{
    content: "";
    display: block;
    margin: 10px auto 0;
    background: #67c9e0;
    height: 3px;
    width: 40px;
}
.home h4{
    line-height: 22px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ececec;
    padding-bottom: 20px;
    height: 90px;
}
.home h4 a{
    color: #333;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 10px;
    font-weight: 700;
}
.about{
    color: #666;
    font-size: 14px;
    text-align: center;
    margin-bottom: 40px;
}
.full-width{
    background: #f0f5f7;
    padding: 30px 0px;
}
.booking-box{
    margin-top: 50px;
}
.icons{
    margin-bottom: 50px;
}
.icons span{
    background: #f0f5f7;
    font-size: 60px;
    padding: 30px;
    border-radius: 70px;
    clear: both;
    display: block;
    width: 120px;
    margin: 0 auto;
}
.icons span:before{
    color: #999;
}
.icons:hover span:before{
    color: #f15b5a;
}
.icons p{
    font-size: 14px;
    color: #999;
    line-height: 18px;
}
.read-more{
    background: #f15b5a;
    color: #fff;
    font-size: 12px;
    padding: 7px 20px;
    margin: 10px 0px;
}
.news{
    background: #f8f8f8;
}
.news .item{
    /*width: 33.333%;*/
    margin-bottom: 30px;
}
.news .item .post{
    background: #fff;
    padding: 20px;
}
.post-p{
    font-size: 14px;
    line-height: 18px;
    margin: 20px 0px;
    color: #999;
}
.post-thumb{
    height: 110px;
    overflow: hidden;
    display: block;
}
.breadcrumbs{
    padding: 20px 0px;
    font-size: 12px;
    margin-bottom: 0px;
}
.breadcrumbs a {
    color: #000;
}
.text-page p{
    font-size: 14px;
    color: #666;
    line-height: 22px;
}
.page h1{
    font-size: 26px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 30px 0px;
    color: #3c3d41;
}
.page footer{
    margin-top: 50px;
}
footer{
    background: #f0f5f7;
    padding: 40px 0px 80px;
}
footer ul{
    margin: 0;
}
footer ul li{
    list-style: none;
    color: #999;
    font-size: 14px;
}
footer ul li a{
    list-style: none;
    color: #999;
    font-size: 14px;
}


.off-canvas {
    background: #67c9e0;
}
.home-off{
    padding: 0.7rem 1rem;
    margin-top: 20px;
    display: block;
    color: #fff;
}
.drilldown a {
    padding: 0.7rem 1rem;
    background: transparent;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(255,255,255, 0.3);
    white-space: normal;
}
.close-button {
    position: absolute;
    color: #fff;
    cursor: pointer;
    top: 30px;
}
.drilldown .is-drilldown-submenu {
    position: absolute;
    top: 0;
    left: 100%;
    z-index: -1;
    width: 100%;
    background: #67c9e0;
    transition: transform 0.15s linear;
}
.top-mob p{
    margin-bottom: 0px;
    font-size: 14px;
    color: #999;
}
.button-menu{
    border-radius: 0px;
    margin-bottom: 0px;
    margin-top: 20px;
}
.button-menu i{
    margin-right: 10px;
}
@media screen and (max-width: 39.9375em) {
    .button-menu{
        float: none !important;
        margin: 20px auto 0;
        display: block;

    }
}